» Ubuntu » Пакети

Error

two or more packages specified (gdebi quantal)